/* 
 Theme Name:   JohnDBrown-Mantra
 Theme URI:    www.cellarweb.com
 Description:  For John D Brown site, based on Mantra, customized by CellarWeb.com
 Author:       Rick Hellewell
 Author URI:   www.cellarweb.com
 Template:     mantra
 Version:      1.010
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*@import url("../mantra/style.css");*/
/*@import url("responsive.css");*/
/*@import url("wp-2015-typography.css"); */ 	/* from the WP-2015 theme */
/*@import url("wp-2015-media.css"); */		/* from the WP-2015 theme */

 /* == Add your own styles below this line ==
--------------------------------------------*/



/* Mantra Custom CSS */ 
/* custom CSS for mantra child theme ------------------------------------------------- */

/* menu bar area -------------------------------------------------- */
.menu, #access .menu-header, div.menu {
	color: #000000;    
}
/* menu items font */
#access ul li.current_page_item > a, #access ul li.current-menu-item > a , #access a {
}
/* menu bar background color */
#access {
	background-color: #000000;
	margin-top: -5px;
	margin-left: 0px;
	width: 100%; /* !important; */
	padding-bottom: -10px !important;
	color: #FFFFFF !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
/* force menu text uppercase */
#access a {
	color: #FFFFFF !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
} 
/* menu item */
#access ul li {
	color: #FFFFFF !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	margin: 7px 3px !important;
}
#access li:hover {
	background-color: #4F2F00;
}
/* submenu items during non-hover */
#access ul ul li, #access ul ul ul li {
	background: none repeat scroll 0 0 #000000;
	background-color:#0000;
	color: #FFFFFF !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
/* submenu items during hover */
#access ul ul li:hover, #access ul ul ul li:hover {
	background: none repeat scroll 0 0 #4f2f00;
	background-color:#4f2f00 !important;
	color:#ffffff !important;
}
#access ul ul li.current-menu-parent {
	background-color: #CCC !important;
}
/*#access ul ul *:hover > a {
	background-color:#4f2f00 !important;
}*/
/* background colors of submenu/dropdowns */
.sub-menu {
	background-color:#CCC;
}
/* menu bar area end -------------------------------------------------- */
p a {
	color:#960 !important;
}
p a:hover {
	color:#960 !important;
	text-decoration: underline;
}
.widget-area {
	line-height:normal;
}
.widget-area a, a, a:link {
	color:#960 !important;
}
.widget-area a:link hover , a:link:hover {
	color:#960 !important;
	text-decoration: underline;
}
/*.widget-area a:link, .widget-area a:visited, a:link, a:visited, #searchform #s:hover, #container #s:hover, #access a:hover, #wp-calendar tbody td a, #site-info a, #site-copyright a, #access li:hover > a, #access ul ul *:hover > a {
	color:#960 !important;
}*/
/* content area start ------------------------------------------------------------ */
/* get rid of the light dotted line to the left of the widget area */
#primary {
	border-right-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999;
	border-left-width: thin;
	border-left-color: #999;
}

/* content main area (not including widget area */
.content, #content {
	background-color: #ffffff;
	/*padding-right: 15px !important;*/
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
/* more space on right of images in posts/main page */
#content img.alignright {
	margin: 8px 20px 10px 10px !important;
}
#content img.alignleft {
	margin: 8px 15px 10px 10px !important;
}
/* more space under headings */
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	/*padding-bottom: 10px;*/
	/*padding-left: 10px;*/
	line-height: 1.2em;  /* for headings that wrap to more than one line */
	color: #000 !important;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
}
#content h1.entry-title a, #content h2.entry-title a, #content h1.entry-title, #content h2.entry-title {
	/*font-family: Georgia, "Times New Roman", Times, serif !important;*/
	color: #960 !important;
}
/* background shading for post title area */
.entry-title {
	background-color: #EAEAEA !important;
	color: #960 !important;
	padding-left:8px;
}
/* reduce spacing between paragraphcs, since mantra settings don't allow this value */
#content p {
	margin-bottom:0.8em !important;
}
/* mergin for meta info at bottom of post */
#content .entry-meta2, #content .entry-meta3 {
	margin-left: 10px;
	color: #000;
}
#entry-title {
	color: #000 !important;
}
.entry-content, .entry-summary {
	/*margin-left:20px;
	margin-right:20px;*/
	margin-top:20px;
	font-weight:normal;
	padding:0; /* removes extra space caused by 3.0 */
}
blockquote {
	margin-bottom: 20px;
	background-color: #E9E9E9;
	font-style: normal !important; /* normal, not default of italic */
}
/* remove background color of main area, so widget/content are separated */
/* do the same for the background of the widget area (primary) */
#main, #primary {
	background:none !important;
}
/* change the bullet style back to disc, since existing is not aligned properly */
#main ul {
	list-style: disc;
margin-left:30px;
} 
/* change the ordered list style to decimal, instead of combining it with the #main ul */
#main ol {
	margin-left: 30px;
	list-style-type: decimal;
} 
/* related to bullet style; removed background image */
.entry-content ul > li {
	background:none !important;
	padding-left:0px !important;  /* gets list item next to the bullet; value required; none doesn't work*/
}
/* byline line */
.entry-meta {
	/*font-family: Verdana, Geneva, sans-serif;*/
	font-size: 0.9em;
	background-color: #fff;
    border: none;
    box-shadow: none;	}
/* byline links */
.entry-meta a {
	color: #960 !important;
}
/* byline links, hover underline */
.entry-meta a:hover{
	font-weight: bold !important;
	color: #960 !important;
	text-decoration: underline;
}
/* comment body background */
.comment-body {
	background-attachment: scroll;
	/*background-color: #FFD784;*/
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
/* comment textarea entry */
#content textarea {
	background-attachment: scroll;
	/*background-color: #FFD784;*/
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	color: #000;
}
/* move the comment count box a bit left */
.entry-meta  {
	margin-right:10px;
}
/* more space above embedded stuff */
#content embed, #content iframe {
	margin-top:10px;
}
/* leave comment box */
.comments-link a {
	/*background-color: #000000 !important;
	color: #FFF !important;
	padding 13px;*/
	font-size: 120%;
}
.comment-author  {
	font-style: normal !important;
	font-weight: bolder !important;
	padding-right:10px !important;
}
.fn { 		 /*comment author name, change from italic to normal*/
	font-style: normal;
}
/*.commentlist li.bypostauthor {
	background-color: #FFD784;
	color: #000;
}*/
/*.commentlist bypostauthor li li.bypostauthor {
	background-color: #FFD784;
	color: #000;
}
.commentlist li ul.children li.bypostauthor {
	background-color: #FFD784;
	color: #000;
}*/  
/* content area end -------------------------------------------------------------------- */

/* widget area -------------------------------------------------- */

.widget-area {
	padding-top:15px !important;
}
/* widgets  3-d shadow */
.widget-container {
	/*margin-bottom: 30px;*/
	background-color: #FFF;
	/*box-shadow: 5px 5px 5px #333333;
	-webkit-box-shadow: 5px 5px 5px #333333;
	-moz-box-shadow: 5px 5px 5px #333333;
	border-radius: 12px 0px 12px 0px;
	-webkit-border-radius: 12px 0px 12px 0px;
	-moz-border-radius: 12px 0px 12px 0px;*/
/* some padding for the widget ocntainer */
	/*padding-top: 6px;*/
	padding-right: 10px;
	/*padding-bottom: 5px;*/
	padding-left: 15px;
	color:#000000;
}

/* center widget titles (from default right */
.widget-title {
	color: #FFFFFF !important;
	text-align: center !important;
	/*box-shadow: 5px 5px 5px #333333;
	-webkit-box-shadow: 5px 5px 5px #333333;
	-moz-box-shadow: 5px 5px 5px #333333;
	border-radius: 12px 0px 12px 0px;
	-webkit-border-radius: 12px 0px 12px 0px;
	-moz-border-radius: 12px 0px 12px 0px;*/
	background-color: #999999 !important;
	border-radius: 0 0 0 0 !important;
	font-weight: bold;
	/*font-family: Georgia, "Times New Roman", Times, serif !important;*/
} 
.widget-area a:link {
    text-decoration: underline;
}
/* a bit more padding for the widget text */
.textwidget {
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}
.textwidget a:link {
	color: #960 !important;
}
.widget-area a:link {
	color: #960 !important;
	text-decoration:none !important;
	font-weight:normal;
}
.widget-area a:hover {
	color: #960 !important;
	text-decoration:underline !important;
}
/* widget area end ------------------------------------------------------------------------ */

/* post/page area ------------------------------------------------------------------------ */

/* post/page entries 3-d shadow */
/* some shadowing and other stuff borrowed from FF/Siblings */
article.post, article.page, content.page, .page, .post, .comment, #respond, #footer {
	margin-bottom: 30px;
	background-color: #FFF;
	border-bottom:none !important;	/* remove horizontal line between posts */
	/*box-shadow: 5px 5px 5px #333333;
	-webkit-box-shadow: 5px 5px 5px #333333;
	-moz-box-shadow: 5px 5px 5px #333333;
	border-radius: 12px 0px 12px 0px;
	-webkit-border-radius: 12px 0px 12px 0px;
	-moz-border-radius: 12px 0px 12px 0px;*/
} 
/* end */
	
/* remove the vertical bar separator in the meta area (byline)
		from the right of the date  */
 span.onDate span.bl_sep {
	display:none !important;
}
/* footers -----------------------------------------------------------------------------*/
/* extra space top/bottom of footer */
#footer {
	background-color: #dddddd !important;
	margin-top:15px;
	margin-bottom: 10px;
}
/* end */
/* footer 2, used for copyright line stuff */
#footer2 {
	background-color: #dddddd !important;
}
/* end */

/* comments area ----------------------------------------------------------------------- */

/* spacing for comment entry area */
#commentform {
	padding-left:15px !important;
}
/* a bit more padding at top of comment box (inside) */
.commentlist li.comment {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
/* backgound color for submit button on comment form */
#respond .form-submit input#submit {
	background-color: #960;
	color: #ffffff;
	box-shadow: 0 -5px 5px 0 #eee inset;
}
/* darken the 'reply' text link in comments */
#respond .form-submit input#submit:hover {
	background-color: #33FF00;
	box-shadow: 0 -5px 5px 0 #eee inset;
	color: #000;
}

.reply a.comment-reply-link {
	color: #F00;
	padding-right: 15px;
	text-decoration: underline;
}

/* comment area end ------------------------------------------------------------- */

/* other areas ------------------------------------------------------------------- */
/* for cateory links at bottom of post */
.entry-utility {
	padding-left:15px;
}
/* for next/previous links, top and bottm */

.navigation a:link, .navigation a:visited {
	color: #960;
	text-decoration: underline;
	font-size: 120%;
}
/* remove dotted underline under nav (previous/next) */
.nav-previous, .nav-next {
	border-bottom:none;
}
/* other areas end ---------------------------------------------------------------- */

/* for the book links in the widget ----------------------------------------------- */
/* 		set color/text decoration of links under books */
   .booklinks a {
    color:#960 !important;
    text-decoration:none !important;
  }
  .booklinks a:hover {
    color:#960 !important;
    text-decoration:underline  !important ;
  }
/* book links areas end ---------------------------------------------------------------- */
/* popout search box 
	inspired by http://www.wpbeginner.com/wp-themes/how-to-add-a-search-toggle-effect-in-wordpress/
	*/
 .search-form {
	/*position: relative;*/
	/*right: 200px;
	top: 200px;*/
	z-index:99; 
}

 .search-field {
	background-color: transparent;
	background-image: url(images/search-icon-brown.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}

 .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 195px;
}
.search-form
.search-submit { 
display:none;
}

/* pop out search box areas end  ---------------------------------------------------------------- */

